<?xml version="1.0" encoding="UTF-8"?>
<bom xmlns="http://cyclonedx.org/schema/bom/1.4" serialNumber="urn:uuid:7407d682-29c6-437c-a507-7ff70095b83e" version="1">
  <metadata>
    <timestamp>2022-07-07T13:51:50Z</timestamp>
    <tools>
      <tool>
        <vendor>anchore</vendor>
        <name>syft</name>
        <version>0.48.1</version>
      </tool>
    </tools>
    <component bom-ref="c06e69e828345230" type="file">
      <name>/home/user/Desktop/installscript.sh</name>
    </component>
  </metadata>
  <components></components>
</bom>